パソコン困りごと相談

Re: 概要 追記-mmint 10/13-13:09
パソ困用務員さんは No.516571「(情報)Yahoo!JAPANのセキュリティの変更があるようです。」で書きました。

要は
Microsoft Windowsのサポート期限切れのOSに付属していた
Internet Explorer8以前のブラウザでは見れなくなりますよーって事ですね。

サポート期限切れのOSをネットに繋げると
色々と問題有るので繋げている人はまず居ないでしょうが、
VMware等で動かしてる人は居ると思いますけど…

一応対応策としてはXPならFireFox、VistaならChromeかFireFox
ってところですかね。

追記
すみません。FireFoxもChromeもXPとvistaのサポートは終了してしまってますね。
現状ではサポート期限切れのOSを使っている場合はLinuxに切り替えるしか無いですかね…
やってみる
親記事
(情報)Yahoo!JAPANのセキュリティの変更があるようです。-投稿者:パソ困用務員

コメント
なし

[ツリー表示]

運営会社
Win8 7 VISTA XP Me 2k NT 98 95 Lx DOS